@font-face {
  font-family: 'Google Sans Flex';
  src: url('../fonts/Google_Sans_Flex/GoogleSansFlex-VariableFont_GRAD,ROND,opsz,slnt,wdth,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal italic;
  font-display: swap;
}



:root {
  --font-primary: 'Google Sans Flex', Arial, sans-serif;
  --font-secondary: 'Google Sans Flex', Arial, sans-serif;
  --font-mono: monospace;
}


body {
  font-family: var(--font-primary);
  font-size: 14px;
  color: #333;
}


h1, h2, h3 {
  font-family: var(--font-primary);
  font-weight: 600;
  color: #222;
}

.table td, .table th {
  font-family: var(--font-secondary);
  font-size: 13px;
}

.data-number {
  font-family: var(--font-mono);
  font-size: 13px;
}

/* Ajuste para que el container-fluid no tenga padding lateral excesivo */
.container-fluid {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
/* Ajuste para que la caja principal use más espacio horizontal */
.container {
  overflow-x: auto;
  min-width: 400px;
  max-width: 100vw;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.form-check-input {
    border: 2px solid #8f8b8b !important; /* Borde más oscuro */
}
.form-check-input:focus {
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}




